EPGSTATION(1)

NAME
epgstation - @DESCRIPTION@

SYNOPSIS
epgstation [command [args]]

DESCRIPTION
epgstation is a wrapper command for EPGStation provided by Nix. It's actually a thin wrapper around the npm(1) command line tool which you can use to invoke npm commands from the EPGStation project directory. The command line arguments are simply passed as-is to npm(1).

On NixOS, it is strongly recommended that you enable the epgstation module instead of invoking this command directly to launch EPGStation. On other platforms, run

    $ epgstation start

to start EPGStation.

FILES
/etc/epgstation/config.json
    epgstation configuration file.

EXAMPLES
Start EPGStation.

    $ epgstation start

Start EPGStation in development mode.

    $ epgstation run dev-start

Backup the EPGstation database.

    $ epgstation run backup /path/to/dst

Restore the EPGstation database.

    $ epgstation run restore /path/to/src

SEE ALSO
npm(1)